
/* Anything smaller than standard 960 */
@media only screen and (max-width: 959px) {

#header #logo { 
	margin: 10px 25px 0 20px; }

#header #header_right { 
  float: right; }

#header #school_sites { 
  display: none; }
#header #school_sites_mob { 
  margin: 0; 
  display: block; 
  float: left;
  overflow: hidden; }
#header .school_websites_select_contain { 
  position: relative; 
  float: left; 
  margin: 32px 0 0; 
  overflow: hidden; 
  padding: 5px 2px; 
  height: 40px; 
  width: 113px; }
#header .school_websites_select_contain .school_websites_mask { 
	width: 110px;
  height: 32px;
	padding: 0; 
	line-height: 33px; 
	margin: -32px auto 0px auto; 
	pointer-events: none; 
	position: relative; 
	z-index:100; 
	cursor: pointer; 
	color: #777; 
	display: block;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #fff;
  -moz-box-shadow:
  	0 1px 1px rgba(0,0,0,.35),
  	0 0 0 1px #f3f3f3;
  -webkit-box-shadow:
  	0 1px 1px rgba(0,0,0,.35),
  	0 0 0 1px #f3f3f3;
  box-shadow:
  	0 1px 1px rgba(0,0,0,.35),
  	0 0 0 1px #f3f3f3;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDExMCAzMiIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZjFmMWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMTAiIGhlaWdodD0iMzIiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
  background-image: -moz-linear-gradient(90deg, #f1f1f1 0%, #fff 100%);
  background-image: -o-linear-gradient(90deg, #f1f1f1 0%, #fff 100%);
  background-image: -webkit-linear-gradient(90deg, #f1f1f1 0%, #fff 100%);
  background-image: linear-gradient(90deg, #f1f1f1 0%, #fff 100%); }
#header .school_websites_select_contain .school_websites_mask span { 
  background: none; 
  padding: 0 10px 0; }
#header .school_websites_select_contain select.school_websites { 
	height: 32px;
	width: 110px;
	background-color: transparent;
	display: inline-block;
	float: none;
	text-decoration: none;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	-webkit-appearance:none;
	position: relative;
	z-index:100;
	cursor: pointer; }
#header .contact_mob {
  width: 110px;
  height: 32px;
	padding: 0; 
	line-height: 33px; 
	text-align: center;
	text-decoration: none;
	margin: 37px 5px 0 2px; 
	color: #777; 
	display: block;
	float: left;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #fff;
  -moz-box-shadow:
  	0 1px 1px rgba(0,0,0,.35), 0 0 0 1px #f3f3f3;
  -webkit-box-shadow:
  	0 1px 1px rgba(0,0,0,.35), 0 0 0 1px #f3f3f3;
  box-shadow:
  	0 1px 1px rgba(0,0,0,.35), 0 0 0 1px #f3f3f3;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDExMCAzMiIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZjFmMWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMTAiIGhlaWdodD0iMzIiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
  background-image: -moz-linear-gradient(90deg, #f1f1f1 0%, #fff 100%);
  background-image: -o-linear-gradient(90deg, #f1f1f1 0%, #fff 100%);
  background-image: -webkit-linear-gradient(90deg, #f1f1f1 0%, #fff 100%);
  background-image: linear-gradient(90deg, #f1f1f1 0%, #fff 100%); }

#header #contact_top_btn {
  display: none; }



/*Quicklinks*/
/*============================================================================================*/

#header #quicklinks {
  width: 336px;
  height: 34px;
  margin: 37px 0 0 0;
  padding: 0 0 0 8px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #f1f1f1;
    -moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
    box-shadow: inset 1px 1px 2px rgba(0,0,0,.2);
  line-height: 36px;
	float: right; }

.ui-selectmenu, #quicklinks_mob div.select select {
  width: 67px !important;
  height: 22px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #fdffff;
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(90deg, #e7e7e7 0%, #fff 100%);
  background-image: -o-linear-gradient(90deg, #e7e7e7 0%, #fff 100%);
  background-image: -webkit-linear-gradient(90deg, #e7e7e7 0%, #fff 100%);
  background-image: linear-gradient(90deg, #e7e7e7 0%, #fff 100%);
  -webkit-appearance: none; }
.ui-selectmenu-icon {
  top: 58%; }
#header #quicklinks div.select {
  margin: 6px 0 0 6px; }
#quicklinks_mob div.select select {
  width: 67px !important;
  height: 22px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
  background: url(../images/down_arrow.png) 50px 6px no-repeat #fff;
  -webkit-appearance: none; }
#header #quicklinks div.select label {
  top: 6px; }

  
  
#nav_wrapper {
  display: none; }
#main_nav_mob {
  width: 720px;
  height: auto;
  min-height: 32px;
  padding: 10px 0;
  margin: 6px auto;
  display: block;
  overflow: visible; 
  text-align: center;
  box-shadow: none; }
  
/*#main_nav {
  width: 96.969696969697%;
  height: auto;
  padding: 12px 0;
  overflow: hidden; }*/
#main_nav_mob .container {
  width: auto; 
  margin: 0 20px; }
#main_nav_mob div.home { 
  text-indent: -10000px; 
  margin: 0; 
  display: inline-block; }
#main_nav_mob div.home a { 
  width: 20px; 
  height: auto; 
  display: block; 
  background: url(../images/home_btn.jpg) left center no-repeat; }
#main_nav_mob div.home a {
  height: auto;
  margin: 0 8px;
  background: url(../images/home_btn.jpg) left top no-repeat; }
#main_nav { 
  display: none; }

#main_nav_mob .nav_select_contain {
	background: #fff;
	display: inline-block; }
#main_nav_mob select.main_nav_select {
	height: auto;
	background-color: transparent;
	display: inline-block;
	text-decoration: none;
	padding: 8px 10px;
	margin: 0;
	border: none;
	width: 100%;
	cursor: pointer;
	-webkit-appearance: none; }
.schools.nav_select_contain { 
  width: 102px; }
.parents-students.nav_select_contain { 
  width: 178px; }
.programs-services.nav_select_contain { 
  width: 180px; }
.trustees.nav_select_contain { 
  width: 100px; }
.about-us.nav_select_contain { 
  width: 100px; }
.careers.nav_select_contain { 
  width: 100px; }
#main_nav_mob .mobile_nav_mask {
  width: auto;
	margin: -30px auto 0px auto; 
	padding: 5px 7px;
	pointer-events: none; 
	position: relative; 
	display: block; 
	z-index:100; 
	cursor: pointer; 
	color: #555;
	background: #FFF;
	text-align: center; 
	font-size: 13px; 
	text-transform: uppercase; }

#main_nav_mob div.search { 
  display: inline-block; 
  position: relative; 
  z-index: 150; }  
#main_nav_mob div.search .open_search { 
  display: block; 
  width: 11px;
  padding: 10px; 
  text-indent: -10000px; 
  background: #fff url(../images/open_search.png) center center no-repeat; }

#main_nav_mob div.search .open_search.active { 
  background-color: #fafafa;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px; 
  -webkit-box-shadow: 0 0 3px 0 #aaa;
  -moz-box-shadow: 0 0 3px 0 #aaa;
  box-shadow: 0 0 3px 0 #aaa; }
#main_nav_mob #search { 
  display: none; }
#main_nav_mob #search_mob { 
  display: none; 
  position: absolute; 
  height: auto; 
  top: 28px; 
  right: 0; 
  margin: 0; 
  background: #fafafa; 
  padding: 10px; 
  z-index: 100;
  -moz-border-radius: 5px 0 5px 5px; 
  -webkit-border-radius: 5px 0 5px 5px; 
  border-radius: 5px 0 5px 5px; 
  -webkit-box-shadow: 0 0 3px 0 #aaa;
  -moz-box-shadow: 0 0 3px 0 #aaa;
  box-shadow: 0 0 3px 0 #aaa; }
#main_nav_mob #search_mob form { 
  position: relative; }
#main_nav_mob #search_mob input.search_input{ 
  height: 14px; 
  width: 124px; 
  padding: 5px 24px 5px 10px; 
  color: #aaa; 
  font-size: 14px; 
  font-family: Helvetica, Arial, sans-serif; 
  border: 1px solid #ccc; 
  background: #fff; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
	-moz-box-shadow: inset 1px 1px px 0px rgba(0,0,0,0.2); 
	-webkit-box-shadow: inset 1px 1px px 0px rgba(0,0,0,0.2); 
	box-shadow: inset 1px 1px 1px 0px rgba(0,0,0,0.2);}
#main_nav_mob #search_mob input.search_input:focus { 
  outline: none; 
  color: #555; 
  background: #fff; }
#main_nav_mob #search_mob input[type=image] { 
  position: absolute; 
  right: 8px; 
  top: 9px; }
  

#white_bg, 
#white_bg .left_bg, 
#white_bg .right_bg {
  background: none;
  padding-bottom: 0; }
.container {
  width: 720px; }
#content { 
  box-shadow: none; }
.home #content #feature_img {
  height: auto; }
.home #content #feature_img img {
  width: 100%; }
.home #content #main_content {
  width: 384px;
  left: 45%;
  margin-left: -282px; }



/*Tables*/

#content #main_content #main_text table, #content #main_content table {
  margin-top: 0;
  border-bottom: 1px solid #ccc; }
#content #main_content #main_text table textarea, #content #main_content table textarea {
  width: 341px; }
#content #main_content td br {
  display: none; }

#content #right_column {
  width: 192px;
  margin-right: 24px; }
#content #right_column #status_box {
  width: 170px;
  overflow: visible; }
#content #right_column #status_box #careers, #content #right_column #status_box #buses {
  width: 170px;
  margin: 0; }
#content #right_column #status_box #careers .career a:hover, #content #right_column #status_box #buses .status a:hover {
  width: 177px; } 
#content #right_column #status_box #careers .career a, #content #right_column #status_box #buses .status a {
  padding: 0 0 0 10px;
  width: 159px; }
#content #right_column #status_box span.count {
  width: auto; } 
#content #right_column #status_box #careers .career span.nb:hover {
  right: 8px; }
#content #right_column #status_box #careers .career span.nb {
  right: 8px; }
#content #right_column #status_box #careers a.all:hover, #content #right_column #status_box #buses a.all:hover {
  padding: 3px 12px 3px 5px; 
  margin: 0; }
#content #right_column #status_box #careers a.all, #content #right_column #status_box #buses a.all {
  margin: 0 12px 0 0;
  float: right; }
#content #right_column #status_box #careers, #content #right_column #status_box #buses {
  margin: 0 0 15px; }
#content #right_column #status_box #buses .status {
  width: auto; }


#content #right_column #news, #content #right_column #news #news_feed .news_item {
  width: 190px; }
#content #right_column #news h1 {
  margin-left: 11px; }
#content #right_column #news #news_feed .news_item a {
  width: 100%; }
#content #right_column #news #news_feed .news_item a h2 {
  width: 146px;
}
#content #right_column #news a.all:hover {
  padding: 3px 17px 3px 50px; }
#content #right_column #news a.all {
  padding-left: 0; }


#content #right_column #enticers {
  width: 190px; }
#content #right_column #enticers .enticer {
  width: auto;
  height: auto; }
#content #right_column #enticers .enticer a img {
  width: 100%;
  height: auto; }
  

#footer {
  border-top: none; }
.left_bg, .right_bg, .center_bg, #footer .footer_fade {
  background: none;
  display: none;
}
#footer #twitter {
  margin-left: 15px; }
#footer #info {
  margin: 37px 25px 20px 0; }
  
  
#content #sec_nav {
  width: 192px;
  margin: 26px 0 0 24px; }
#content #sec_nav ul {
  width: auto;
  margin: 0 0 50px 0;
  padding: 0;
  border: none;
  background: none;
  box-shadow: none; }
#content #sec_nav ul li a {
  background-color: #f2f2f2; }
#content #sec_nav ul li.children.current ul {
  margin-left: 7px;}
#content #sec_nav ul li.children.current ul li {
  margin-bottom: 3px; }
  

.inside #content {
  width: 100%;
  padding: 0 0 40px; }
.inside #content #main_content {
  width: 456px;
  padding: 0;
  margin: 26px 24px 0 0; }
#content #main_content #feature_img {
  width: auto;
  margin-right: 0;
  float: none; }
.inside #content #main_content #feature_img img, .inside #content #main_content .large img {
  width: 456px;
  height: auto; }
#content #main_content #main_text .image.right {
  margin: 0 0 14px 20px; }

#content #main_content #enticers {
  display: none; }
#content #main_content #main_text {
  width: auto; }
#content #main_content #status_filter {
  float: left;
  clear: left;
  margin: 15px 0 0 0; }
  
#content #enticers_mob { 
  display: block; 
  position: relative; 
  float: left; 
  width: 192px;
  margin: 0; }
#content #enticers_mob .enticer { 
  width: 192px; 
  height: 96px; }
#content #enticers_mob .enticer a img { 
  width: 192px; 
  height: 96px; }


#content #main_content #page_nav {
  margin: 10px 0; }
  

#main_content #main_text div.news {
  padding: 15px 0; }
#main_content #main_text div.news, #main_content #main_text div.news h3 {
  width: 100%; }
#main_content #main_text div.news p {
  float: none; }


#content #main_content #school_results ul {
  width: auto; }
#content #main_content #school_results ul li {
  width: 100%; }


#content #main_content #main_text.hr table {
  width: auto; }

.scrollable table {
  margin-bottom: 0; }


#contact .ui-selectmenu {
  width: 94px !important;
  height: 26px; }
#staff-button {
  width: 44px !important; }
#contact .captcha-contain {
  margin: 10px 0 10px 6px; }
#contact input#button {
  margin: 10px 0 25px 0; }




  
}/*End of @media 960 */

/* !Smaller and Mobile */
@media only screen and (max-width: 740px), only screen and (min-device-width : 320px) and (max-device-width : 480px) {



#content #main_content #main_text table, #content #main_content table { 
  width: 100%;
  -webkit-text-size-adjust: 100%; }
#content #main_content #main_text td, #content #main_content td {
  word-break: hyphenate !important;
  -webkit-text-size-adjust: 100%; }
#content #main_content #main_text td strong, #content #main_content td strong, #content #main_content #main_text td strong, #content #main_content td em {
  word-break: hyphenate !important;
  -webkit-text-size-adjust: 100%; }
#content #main_content #main_text table a, #content #main_content table a {
  line-height: 24px;
  -webkit-text-size-adjust: 100%; }
  
.container {
  width: 96.969696969697%; /*960px / 990px */ }


#header #logo {
  margin: 25px 25px 25px 10%; }
#header #header_right {
  margin: 0 10% 0 0; }
#header #school_sites_mob {
  margin: 15px 0 0;
  float: none; }
#header .school_websites_select_contain {
  margin: 14px 0 0;
  height: 33px; }
#header .contact_mob {
  margin: 0 5px 0 3px;
  overflow: hidden;
  float: left; }

#header #quicklinks { 
  display: none; }

#quicklinks_mob { 
  display: block; 
  position: relative; 
  margin: 7px auto 0 auto; 
  height: 42px; 
  line-height: 42px; 
  width: 314px; }
#quicklinks_mob .container { 
  width: auto; }
#quicklinks_mob p { 
  width: 65px;
  position: relative; 
  float: left; 
  margin: 0 4px 0 0; 
  line-height: 45px;
  color: #fff;
  font-size: 14px; }
#quicklinks_mob form { 
  position: relative; 
  float: right; }
#quicklinks_mob div.select { 
  margin: 7px 0 0 5px; 
  padding: 0; 
  position: relative;  }
#quicklinks_mob div.select label { 
  position: absolute; 
  z-index: 40; 
  line-height: 10px; 
  top: 10px; 
  left: 10px; 
  color: #777; /*display: none;*/ }
#quicklinks_mob div.select:hover label { 
  color: #444; }
#quicklinks_mob .ui-selectmenu {
  height: 28px; }


#main_nav_mob {
  width: 96.969696969697%; }
#main_nav_mob .container {
  margin: 0 auto; }


.schools.nav_select_contain { 
  width: 75px; }
.parents-students.nav_select_contain { 
  width: 150px; }
.programs-services.nav_select_contain { 
  width: 155px; }
.trustees.nav_select_contain { 
  width: 75px; }
.about-us.nav_select_contain { 
  width: 75px; }
.careers.nav_select_contain { 
  width: 75px; }
#main_nav_mob .mobile_nav_mask {
	padding: 5px 7px; 
	font-size: 12px;  }

#main_nav_mob div.search .open_search {
  padding: 4px 10px; }
#main_nav_mob #search_mob {
  top: 23px; }

#content {
  background-color: #fff; }

.home #content #main_content {
  width: 94%;
  padding: 30px 3%;
  margin: 0 auto;
  position: relative;
    top: 0;
    left: 0;
  float: none; }


.home #content #feature_img #tagline {
  display: none; }


.inside #content #main_content {
  width: 94%;
  margin: 26px auto;
  padding: 0 3%;
  float: none; }


#content #sec_nav {
  display: none; }


#content #main_content #main_text .image.right {
  margin: 0 auto 18px;
  text-align: center;
  float: none; }
#content #main_content #main_text .image.left {
  margin: 0 14px 14px 0; }
#content #main_content #main_text .image.left img {
  width: 100%;}

#content #right_column {
  float: none;
  margin: 30px auto 0;
  width: 94%;
  padding: 0 3%;
  overflow: hidden; }
#content #right_column #status_box, #content #right_column #news {
  width: 100%;
  padding: 0;
  margin: 0;
  border: none;
  background: none;
  box-shadow: none;
  float: none; }
#content #right_column #status_box #careers, #content #right_column #status_box #buses {
  width: 100%;
  float: none;
  overflow: hidden; }
#content #right_column #status_box #careers .career a:hover, #content #right_column #status_box #buses .status a:hover {
  width: 97%; } 
#content #right_column #status_box #careers .career a, #content #right_column #status_box #buses .status a {
  width: 95%; }
  
  
#content #right_column #news #news_feed .news_item a h2 {
  width: auto;
  float: none; }


#content #right_column #enticers {
  margin: 30px auto;
  float: none;
  overflow: hidden; }
#content #right_column #news, #content #right_column #news #news_feed .news_item {
  width: 100%; }
#content #right_column #news a.all:hover {
  margin: 0;
  padding: 3px 12px 3px 12px; }
#content #right_column #news a.all {
  float: right;
  margin: 0 12px 0 0;
  padding: 3px 12px 3px 12px; }


#content #main_content #busses_running #bus p {
  line-height: 19px; }



#content #main_content #results #page_nav {
  margin: 20px 0px 20px 0;
  padding: 3px 0; }
#content #main_content #results #page_nav a {
  width: 51px;
  margin: 0 3px 0 0; }
  
  

#content #main_content .video {
  height: auto;
  width: 100%; }
  

.inside #content #main_content #feature_img img, .inside #content #main_content .large img {
  width: 100%; }

#contact .captcha-contain {
  margin: 10px 0; }


#content #main_content #schooldescrip .logo-container {
  width: 100%;
}
#content #main_content #schooldescrip .logo {
  float: none;
  margin: 0 0 30px;
}

#footer .container {
  width: 85.969697%; }
#footer #twitter {
  margin: 0;
  width: 100%; }
#footer #info {
  margin: 37px 25px 20px 15px;
  float: left; }  
  
}

/* Retina Devices */
@media all and (-webkit-min-device-pixel-ratio: 1.5) {

#main_nav_mob div.home a { 
  background: url(../images/home_btn@2x.jpg) left center no-repeat;
  background-size: 40px 18px; }
#main_nav_mob div.home a {
  background: url(../images/home_btn@2x.jpg) left top no-repeat;
  background-size: 40px 18px; }

}